.flatform-detail {
  .wf-row {
    display: flex;
    flex-wrap: wrap;
  }
  .left {
    width: 35%;
    position: relative;
    max-height: 440px;
    @media screen and (max-width: 768px) {
      width: 100%;
    }
    img {
      width: 100%;
      height: 100%;
      transition: 0.3s;
      &:hover {
        background: #252525;
        opacity: 0.8;
      }
    }
    .icon-add {
      position: absolute;
      right: 30px;
      bottom: 30px;
      background: transparent;
      border: none;
      cursor: pointer;
      padding: none;
      i {
        padding: 14px;
        color: #fff;
        background: #48bafd;
        border-radius: 50%;
        font-size: 24px;
        &:hover {
          color: #252525;
        }
      }
    }
  }
  .right {
    width: 65%;
    padding: 0 35px;
    @media screen and (max-width: 768px) {
      margin-top: 20px;
      width: 100%;
      padding: 0;
    }
    .title-right {
      .name {
        font-size: 26px;
        font-weight: bold;
        color: #252525;
      }
      p {
        font-size: 18px;
        color: #787878;
        font-weight: 400;
      }
      .text-derestion {
        font-size: 16px;
        font-weight: 300;
        margin-top: 10px;
      }
    }
    .text-content {
      padding: 100px 50px 100px 0;
      @media screen and (max-width: 768px) {
        padding: 30px 0;
      }
      p {
        color: #fc3667;
        font-size: 16px;
        font-weight: 400;
        @media screen and (max-width: 768px) {
          font-size: 14px;
        }
      }
    }
    .image-flatform {
      overflow: hidden;
      img {
        width: 100%;
        height: 250px;
        transition: 0.3s;
        &:hover {
          transform: scale(1.2);
        }
      }
    }
    .gr-img-flatform {
      margin-bottom: 100px;
      .img-item {
        img {
          width: 200px;
          height: 200px;
          display: block;
          border-radius: 50%;
          transition: 0.3s;
          margin: 0 auto;
          @media screen and (max-width: 1024px) {
            width: 100px;
            height: 100px;
          }
          &:hover {
            background: #252525;
            opacity: 0.8;
          }
        }
      }
    }
    .btn-flatform {
      background: #aaaaaa;
      padding: 10px 0;
      width: 40%;
      display: block;
      border-radius: 0;
      font-size: 18px;
      font-weight: bold;
      color: #fff;
      margin: 0 auto;
      margin-top: 50px;
      @media screen and (max-width: 768px) {
        width: 60%;
      }
      @media screen and (max-width: 560px) {
        width: 80%;
      }
      &:hover {
        background: #252525;
      }
    }
  }
}
